package com.miaxis.qustion.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.qustion.domain.QuestionWrong;
import com.miaxis.qustion.dto.QuestionWrongListDTO;

import java.util.List;

/**
 * wrongService接口
 *
 * @author miaxis
 * @date 2021-08-19
 */
public interface IQuestionWrongService extends IService<QuestionWrong> {
    /**
     * 查询wrong列表
     *
     * @param questionWrong wrong
     * @return wrong集合
     */
    public List<QuestionWrong> selectQuestionWrongList(QuestionWrongListDTO questionWrong);
}
